<!-- Three -->
<section id="three" class="wrapper style3 special">
	<div class="inner">
		<header class="major">
			<h2>Nos objectifs</h2>
			<!-- <p>Aliquam ut ex ut augue consectetur interdum. Donec amet imperdiet eleifend<br /> fringilla tincidunt. Nullam dui leo Aenean mi ligula, rhoncus ullamcorper.</p> -->
		</header>
		<ul class="features">
			<li class="icon fa-users">
				<h3>Rassembler</h3>
				<p>Créer une communauté française des PlatformCoop et coopératives ouvertes sur la production de Communs.</p>
			</li>
			<li class="icon fa-newspaper-o">
				<h3>Faire connaître</h3>
				<p>Communiquer en commun sur l’ensemble des services équitables existants.</p>
			</li>
			<li class="icon fa-book">
				<h3>Aider</h3>
				<p>Documenter les pratiques innovantes des communautés sur leurs gouvernances, la production de communs et être un lieu de ressources et d'échanges.</p>
			</li>
			<li class="icon fa-cogs">
				<h3>Outiller</h3>
				<p>Créer un ensemble d’outils en commun entre communautés et plateformes pour répondre aux problématiques communes et innover. Un commun au service des plateformes coopératives productrices de communs.</p>
			</li>
			<!-- <li class="icon fa-heart-o">
				<h3>Aenean Primis</h3>
				<p>Augue consectetur sed interdum imperdiet et ipsum. Mauris lorem tincidunt nullam amet leo Aenean ligula consequat consequat.</p>
			</li>
			<li class="icon fa-flag-o">
				<h3>Tortor Ut</h3>
				<p>Augue consectetur sed interdum imperdiet et ipsum. Mauris lorem tincidunt nullam amet leo Aenean ligula consequat consequat.</p>
			</li> -->
		</ul>
	</div>
</section>
